Connector für SAP Gateway - Systemvoraussetzungen

Connector für SAP Gateway



Für einen erfolgreichen Einsatz des Connectors für SAP Gateway wird mindestens SAP Gateway 2.0 Service-Pack 2 vorausgesetzt. United Planet empfiehlt Service-Pack 3 oder höher. Der Connector selbst unterstützt die OData-Spezifikation Version 2.0. Funktionen, die in Version 3.0 oder höher spezifiziert sind, können zum Teil bereits verfügbar sein, werden aber nicht offiziell unterstützt. Für die Anwendungserstellung in Intrexx können nur OData-Services verwendet werden, die ein entsprechendes Service-Metadata-Document bereitstellen. Der Verbindungstest in der Intrexx-Service-Konfiguration überprüft diese Bedingung und gibt eine entsprechende Fehlermeldung aus, wenn keinen Metadaten verfügbar sind. Für eine reibungslose Kommunikation zwischen dem Intrexx-Portalserver und dem SAP Gateway-Server müssen je nach Verbindungsart (HTTP / HTTPS) die entsprechenden Ports freigegeben sein. Außerdem wird für die Konfiguration und Anwendungserstellung mit dem Connector mindestens ein SAP-Benutzer benötigt, der die notwendigen Rechte besitzt, um auf die Metadaten des OData-Services zugreifen zu können.

Weitere Informationen

Allgemeines
SAP Gateway-Daten konsumieren
SAP Gateway-Daten in Applikationen einbinden
Export / Import
SAP Gateway-Appendix